<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n15_ljeg" name="n15" src="ljeg2c" fileName="img/assitant_bg.png" xy="85,424">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n20_ljeg" name="n20" src="ljeg2b" fileName="img/assitant_qpk.png" xy="428,236">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <graph id="n17_ljeg" name="ani_parent2" xy="520,326" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n23_sjfi" name="ani_assitant" xy="300,831" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <graph id="n13_p4po" name="ani_parent" xy="119,1248" size="100,100" type="rect">
      <relation target="" sidePair="center-center,middle-middle"/>
    </graph>
    <text id="n9_p4po" name="n9" xy="538,532" size="369,92" font="ui://o9974uc5wgo422" fontSize="70" color="#f5f5f5" align="center" vAlign="middle" autoSize="none" strokeColor="#973468" strokeSize="4" shadowColor="#973468" shadowOffset="0,8" text="Assitant">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n10_p4po" name="n10" xy="486,404" size="468,87" font="ui://o9974uc5wgo422" fontSize="45" color="#fffbfd" align="center" vAlign="middle" letterSpacing="-2" autoSize="none" strokeColor="#a95f9f" strokeSize="4" text="Need my services?">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n24_sjfi" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="899,277">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
  </displayList>
</component>